
html {
	box-sizing: border-box;
}
body {
	margin: 0;
	color: #515151;
	background: #fff;
	font: 12px/15px Arial, Helvetica, sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
}

a {

}

a:hover {
	text-decoration: underline;
}





h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}







table {
	border-collapse: collapse;
	border-spacing: 0;
}



#main h1 {
	font-size: 55px;
	line-height: 57px;
	color: #0074c8;
	margin: 0 0 35px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}



@media only screen and (max-width: 767px) {
	#main {
		padding: 13px 0 0;
	}

	#main h1 {
		font-size: 31px;
		line-height: 36px;
		float: left;
		width: 59%;
		margin: 0 0 16px;
		text-align: left;
		padding: 0 0 0 17px;
	}

	
}

